Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:58:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery tooba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tooba Bot:  Hi Tooba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276772034 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581739191 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  My order is out of delivery Customer:  I jst want to know when he is coming Customer:  As I want to go out Agent:  Our courier agent will give you a call. Customer:  Can I have his number Customer:  ? Agent:  Sorry we do not have his number. Customer:  Ok Agent:  Do you have any other questions I can help you with? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tooba ,what do you need help with? Customer:  /startOver Bot:  Hi Tooba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6279293634 Bot:   Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:43 PM, 08th Mar                     tooba                    Ok           05:43 PM, 08th Mar                     tooba                    6279293634           05:44 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:45 PM, 08th Mar                     tooba                    I told him to reschedule it           05:45 PM, 08th Mar                     tooba                    I missed delivery parcel           05:45 PM, 08th Mar                   Mohammad                   no issue           05:48 PM, 08th Mar                   Mohammad                   the courier will again contact you for the delivery           05:48 PM, 08th Mar                   Mohammad                   our courier always attempts delivery 3 times           05:48 PM, 08th Mar                     tooba                    He came on Saturday           05:48 PM, 08th Mar                     tooba                    2 day passed           05:49 PM, 08th Mar                     tooba                    The same guy will come???           05:49 PM, 08th Mar                     tooba                    Coz I already have his number           05:50 PM, 08th Mar                   Mohammad                   any one can come           05:51 PM, 08th Mar                   Mohammad                   as it is re scheduled           05:51 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:54 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:58 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211811